<footer class="mastfoot mt-auto">
    <div class="inner ">
        <p>Copyright &copy; <%= moment().format('YYYY') %> <br>
            <a href="//lukasmatuska.cz" target="_blank">Lukáš&nbsp;Matuška</a>
            pro <a href="http://www.sdhoum.8u.cz" target="_blank">SDH OuM</a>
        </p>
    </div>
</footer>
